.news-header {
	position: relative;
	background-image: url('../images/news-headerbg.jpg');
	background-size: cover;
	background-repeat: no-repeat;
	height: 400px;
}

.news-submenu {
	text-align: center;
	margin-top: 50px;
	margin-bottom: 50px;
	position: relative;
}

.news-submenu .item {
	display: inline-block;
	font-size: 18px;
	margin-left: 35px;
	margin-right: 35px;
	color: #999;
}

.news-submenu .active {
	color: #141314;
	padding-bottom: 5px;
	border-bottom: 3px solid #a40513;
}

.news-submenu .item:hover {
	color: #141314;
	padding-bottom: 5px;
	border-bottom: 3px solid #a40513;
}

.news-content {
	text-align: center;
	width: 100%;
	height: 100%;
	position: relative;
	margin-bottom: 50px;
}

/*TAMBAHAN ALVIN*/
/*#calendar{
    width: 80%;
    position: absolute;
    top: 100px;
    bottom: 50%;
    transform: translate(10%,10%);
}*/
/*AKHIR TAMBAHAN ALVIN*/

.event-wrapper {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
}

.event-wrapper .event-containers {
	display: flex;
	flex-direction: row;
    padding: 0px 30px 30px 30px;
    justify-content: space-between;
    flex-wrap: wrap;
    gap: 20px;
    width: 100%;
    position: relative;
}

.event-wrapper .event-containers .event-item {
	display: flex;
	flex-direction: row;
	align-items: center;
    gap: 20px;
    margin-top: 20px;
}

.event-wrapper .event-containers .event-item .date {
	box-shadow: 1px 1px 1px 1px rgb(164 5 19 / 20%);
	border-radius: 5px;
	padding: 7px 12px;
}

.event-wrapper .event-containers .event-item .event {
	display: flex;
    flex-direction: column;
    gap: 5px;
}

.event-wrapper .event-containers .event-item .event h5{
	color: #a40513;
    margin: 0;
}


.container-event {
	float: left;
	margin: 30px 0px 0px 50px;
	width: 28%;
	height: 100px;
}

.event-tanggal {
	float: left;
	width: 50px;
	height: 50px;
	text-align: center;
	margin-top: 3px;
	padding-top: 5px;
	box-shadow: 1px 1px 1px 1px rgba(164, 5, 19, 0.2);
	border-radius: 5px;
}

.event-isi {
	float: left;
	width: 150px;
	height: 50px;
	padding: 3px 0px 0px 20px;
}

header .btn-color-mode-switch > label.btn-color-mode-switch-inner:after {
	height: 25px;
}

@media only screen and (max-width: 600px) {
	.tampungEvent {
		height: 300px;
	}

	.event-isi {
		float: left;
		width: 150px;
		height: 50px;
		padding: 0 !important;
	}
}
